# Uses of Interface
org.w3c.dom.DOMImplementationList

Packages that use DOMImplementationList
Package
Description
org.w3c.dom
Provides the interfaces for the Document Object Model (DOM).
org.w3c.dom.bootstrap
Provides a factory for obtaining instances of `DOMImplementation`.

## Uses of DOMImplementationList in org.w3c.dom

Methods in org.w3c.dom that return DOMImplementationList
Modifier and Type
Method
Description
`DOMImplementationList`
DOMImplementationSource.`getDOMImplementationList(String features)`
A method to request a list of DOM implementations that support the specified features and versions, as specified in .

## Uses of DOMImplementationList in org.w3c.dom.bootstrap

Methods in org.w3c.dom.bootstrap that return DOMImplementationList
Modifier and Type
Method
Description
`DOMImplementationList`
DOMImplementationRegistry.`getDOMImplementationList(String features)`
Return a list of implementations that support the desired features.